<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class AccountantDashboard extends Controller
{
    public function dashboard()
    {
        return view('accounts.dashboard.index');
    }
}
